<!doctype html>
<html lang pt-br>
<head>
    <meta charset="UTF-8">
    <title>Curso HTML5</title>
    <style>
        h1{
            font-family: Arial;
            font-size: 30pt;
            color: blue;
            text-shadow: 2px 2px 2px black;
        }
    </style>
</head>

<body>
    <h1>Olá, Mundo!</h1>
    <h2>Me livrando da maldição</h2>
    <h1>Oba! Me livrei!</h1>
</body>

</html>